<?xml version="1.0" encoding="UTF-8"?>

<rendering>
    
    <page title="catia_release" titleKey="catia_release">
            <property name="cmi2_catia_release" modifiable="false"/>
            <property name="cmi2_catia_servicepack" modifiable="false"/>
            <property name="cmi2_catia_hotfix" modifiable="false"/>
    </page>
	
    <page title="All" titleKey="All">
        <all type="form"/>
    </page>
</rendering>
